Category: Social Engine

Small Bug Fix for Our Social Engine 4 Integration Kit

We’ve made a small bug fix to our SocialEngine Integration Kit for AVChat that fixes the following error: Fatal error: require_once() [function.require]: Failed opening required ‘Videochat/Mobile_Detect.php’ (include_path=’/home/avchat/public_html/se/application/libraries:/home/avchat/public_html/se/application/libraries/PEAR:.’) in /home/avchat/public_html/se/application/modules/Avchat3/views/scripts/index/index.tpl on line 57 The new...

More